@charset "UTF-8";
/* CSS Document */
/*@import url(https://fonts.googleapis.com/css?family=Frank+Ruhl+Libre:400,700|Muli:400,400i,600,700,700i,800);
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .display-1, .display-2, .display-3,.display-4,.display-5,.display-6{font-family:Frank Ruhl Libre,serif;}*/
* {
  box-sizing: border-box;
}
.serif {
  font-family: Georgia, serif;
}
@media print {
  .noprint {
    visibility: hidden;
    display: none;
  }
	#who-i-am{padding-top: 0 !important;
	}
  @page {
        size: auto landscape;
        margin: 0mm;
      }      
	html {
        background-color: #FFFFFF;
        margin: 0px;
      }      
	body {
        border: solid 3px #000000;
        margin: 10mm 15mm 10mm 15mm;
      }
	#main-quote,#family-demographic, #community, #achievements, #xc, #research{break-after:always;}
	h2{font-size: 2em !important;}
	.fs-2 > small{font-size: 0.8em !important;}
	#community{padding-top: 1.5em !important; padding-bottom: 0 !important;}
	#family-demographic{padding-top: 3em !important;}
	#footer{margin-bottom: 2em; background-color: transparent;}
	.display-1{color: #000000 !important;}
}